.header__grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin: 0 .5rem;
    & .titulo__master {
        grid-column: 2/4;
    }  
    .logo__etsiae--sataa {
      width: 100%;
      overflow: hidden;
      float: left;
      a {
        display: block;
      }
      img {
        margin-top: 0;
        max-width: 100%;
        height: auto;
      }
    }
    .titulo__cabecera {
      max-width: 490px;
      overflow: hidden;
      margin-top: .5rem;
      font-family: Arial, sans-serif;
      font-weight: 700 !important;
      text-align: left;
      letter-spacing: 0 !important;
      h1 {
        color: #4a81c1;
        font-size: 1.5em;
        font-weight: 700 !important;
        margin-bottom: 0;
      }
      h2 {
        color: #345082;
        font-size: 1.3em;
        font-weight: 700 !important;
        margin-bottom: 0;
      }
      h3 {
        color: #345082;
        font-size: 1.0em;
        font-weight: 700 !important;
        margin-bottom: 0;

      }
    }  
    .logo__upm {
      width: 100%;
      overflow: hidden;
      float: left;
      a {
        display: block;
      }
      img {
        display: inline;
        margin-top: .5rem;
        max-width: 100%;
        height: auto;
      }
    }  
  }

@media screen and (max-width: 960px) {
  .titulo__cabecera  {
    h1 {
    font-size: 1.2em;
    line-height: 1.1em;
    }
    h2 {
      font-size: 1.1em;
    }
    h3 {
      font-size: 1em;
      margin-right: 0.5em;
    }
  }
}

@media screen and (max-width: 800px) {
  .titulo__cabecera  {
    h1 {
      font-size: 1.1em;
      line-height: 1.1em;
    }
    h2 {
      font-size: 1em;
    }
    h3 {
      font-size: 0.9em;
      margin-right: 0.5em;
    }
  }
}
